Events

Cancel a registration

DELETE/events/:eventId/entries/:entryId

Cancel your own registration. Already-canceled or checked-in registrations cannot be canceled. Paid tickets are refunded automatically according to the event's cancellation policy.

AuthLogin required

Path parameters

eventIdstringrequired

Event ID or slug.

entryIdstringrequired

Entry ID.

Response

FieldTypeDescription
entryEventEntryThe entry after cancellation, with state CANCELED.
Request
curl https://api.4s.link/events/EVENT_ID/entries/ENTRY_ID \
-X DELETE \
-H "Authorization: Bearer 4s_at_..."
Example response
{
"entry": {
"id": "en1a2b3-...",
"state": "CANCELED"
}
}